﻿/* 主色 */
.prime-color {
    color: #17A2B8 !important;
}
.second-color {
    color: #929292 !important;
}
.prime-bg-color {
    background-color: #17A2B8 !important;
}
.second-bg-color {
    background-color: #929292 !important;
}

/* 密碼可不可視圖 */
.pw-hidden {
    content: url('../Image/pw_hidden.png');
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    margin-bottom: 4px;
}
.pw-show {
    content: url('../Image/pw_show.png');
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    margin-bottom: 4px;
}

/* 首頁、登出 */
.img-homepage {
    width: 28px;
    height: 28px;
    background-repeat: no-repeat;
}
.img-logout {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
/* 欄位調整、進階搜尋 */
.img-setup {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
.img-search {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}

/* 文字對齊方向 */
.form-align {
    text-align: right !important;
}

/* 程式列表 */
.pg-list-card {
    height: 10rem;
    border-radius: 1.5rem;
}

/* 開窗 */
.modal-rounded {
    border-radius: 1rem;
}

/* 欄位勾選 */
.cb-cb {
    display: none;
}
    .cb-cb + label {
    }
        .cb-cb + label::before {
            content: "";
            background-image: url('../Image/checkbox0.png');
            background-size: 36px;
            width: 36px;
            height: 36px;
            display: inline-block;
            position: relative;
            top: 11px;
        }
    .cb-cb:checked + label::before {
        content: "";
        background-image: url('../Image/checkbox1.png');
        background-size: 36px;
        width: 36px;
        height: 36px;
        display: inline-block;
        position: relative;
        top: 11px;
    }

/* DataTable */
table.dataTable {
    margin-top: 0px !important;
}
.table td, .table th {
    padding: 0.5rem; /* 0.75 */
}
th {
    font-weight: normal; /* bold */
}
.table th {
    border-top-width: 0px;
}

/* MCHK */
.img-save {
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
}
.img-save_replay {
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
}
.img-pdf {
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
}

li > a {
    color: #929292;
}

.btn-outline-light {
    border-color: white;
}
    .btn-outline-light:hover {
        background-color: #17A2B8;
    }
.nav-tabs .nav-link {
    margin-bottom: 0px;
    padding-top: 0.25px;
    padding-bottom: 0.25px;
}
    .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
        color: #17A2B8;
        border-color: #17A2B8 #dee2e6 #fff;
        border-top-width: 0.5rem;
        border-top-left-radius: 0.5rem;
        border-top-right-radius: 0.5rem;
    }

[aria-expanded=true] > .fa-play {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.tb-bordered, .tb-bordered tr, .tb-bordered td {
    border: 2px solid #929292;
}

.bg-camera {
    background-color: #C0C0C0;
    width: 70px;
    height: 70px;
}
    .bg-camera > img {
        width: 70px;
        height: 70px;
    }
        .bg-camera > img[src$="camera.png"] {
            width: 44px;
            height: 44px;
            margin: 13px;
        }

div[id^="reginoImg"] > div {
    height: 220px;
}
    div[id^="reginoImg"] > div > img {
        width: 180px;
        height: 180px;
    }

.cb-cb[no] + label::before {
    top: 5px;
}

.cb-cb[no]:checked + label::before {
    top: 5px;
}

div[id^="reginoImg"] span {
    padding-top: 0.75rem;
}